KodiTips Forums

!!

Sign Up For A FREE Account Today... Click the "REGISTER" button above this box!

Sign up for a free KodiTips forum account and discuss Kodi tips and tricks. Get help for your Kodi problems and join in the conversation today.

Exodus Module Won't Update

gary777

  • 8
  • +0/-0
    • View Profile
Exodus Module Won't Update
« on: March 02, 2019, 02:13:16 pm »
I am using a FS4k with 17.6 This morning I got a kodi bae & exodus module update. The exodus module update failed. The kodi bae was for 2.0.0 which I all ready have.

I have exodus v8.1 & redux, both are working fine. Do I need this Module update.
Addon libraries exodus 3.1.4 That's what I see under info for this update. 

RodgerB

  • 446
  • +35/-7
    • View Profile
Re: Exodus Module Won't Update
« Reply #1 on: March 02, 2019, 05:04:03 pm »
Try using Exodus Redux loaded from Hermito's Kodi Addons....

gary777

  • 8
  • +0/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #2 on: March 02, 2019, 06:13:21 pm »
Thanks Roger, will check it out. So you think this is a Redux problem?

Could not find the repo url for the zip..
« Last Edit: March 02, 2019, 10:12:42 pm by gary777 »

RodgerB

  • 446
  • +35/-7
    • View Profile
Re: Exodus Module Won't Update
« Reply #3 on: March 02, 2019, 10:41:50 pm »
Find Hermito in GitHub... It could be the version is the problem..RB

flhthemi

  • 386
  • +21/-2
  • FLHT = Harley Davidson HEMI = Dodge Challenger SRT
    • View Profile
Re: Exodus Module Won't Update
« Reply #4 on: March 03, 2019, 09:27:07 am »
I have Exodus Redux:



module artwork V1.0.2
module metadata V1.0.2
exodus redux module V1.0.9
exodus redux video V1.0.7


No updates at all when I use Kodi Check for updates.


The repo I use is V.0.0.7


The repo came from here: https://github.com/I-A-C/zips


It seems to be working fine! I just checked with an episode of Teachers Season 3 Episode 2.






« Last Edit: March 03, 2019, 09:31:12 am by flhthemi »

gary777

  • 8
  • +0/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #5 on: March 03, 2019, 12:27:41 pm »
Thanks Hemi, I'll go back there again and look for it. Trying to figure out if the 3.1.4 module is for Exodus 8.1 or Exodus  Redux 1.0.7 From your info looks like it may be for Exodus 8.1
« Last Edit: March 03, 2019, 12:36:25 pm by gary777 »

flhthemi

  • 386
  • +21/-2
  • FLHT = Harley Davidson HEMI = Dodge Challenger SRT
    • View Profile
Re: Exodus Module Won't Update
« Reply #6 on: March 04, 2019, 07:48:27 am »
I'm getting no update notification at all for Exodus Redux. I immediately removed Exodus 8.1 after it installed Indigo without prompting me for it. I don't like that addon at all. There's just something about it that gives me a bad feeling. So when that happened Exodus 8.1 got removed too just to make sure I didn't have some bit mining thing going on.


gary777

  • 8
  • +0/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #7 on: March 04, 2019, 05:23:27 pm »
Hmmm, nothing got remove here, still have 8.1 & Re-dux, both work fine except for the 3.1.4 module update. I did go to github,  but could not get a url to put into my FS to get the zip I needed for Redux, then again I really don't think it is Redux. I deleted the 3.1.4 module and it just affected 8.1 it would not work. Later  may uninstall 8.1 then reinstall too see what happens. I have a back up program for my builds, so I just reinstall the whole build, everything is as it was before I deleted the module. Must be an 8.1 issue.

friend across the street has a Charger Hell Cat, took me for ride sure brought back memories of my younger days. 72 now, would settle for a Hemi...
« Last Edit: March 04, 2019, 05:29:16 pm by gary777 »

flhthemi

  • 386
  • +21/-2
  • FLHT = Harley Davidson HEMI = Dodge Challenger SRT
    • View Profile
Re: Exodus Module Won't Update
« Reply #8 on: March 05, 2019, 09:19:06 am »
Might want to take this into consideration...just an FYI.


https://koditips.com/13-clowns-repos-hacked-tvaddons/


It appears Redux is in fact involved!


broknsymetry

  • 147
  • +6/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #9 on: March 05, 2019, 09:24:19 am »
Yep, just saw that.  The Civitasadmin github site has been taken over and civitasscrapers now requires exodus 8.1.0 which also includes indigo.  Do Not update civitasscrapers and do uninstall/disable the Civitas repo.

RodgerB

  • 446
  • +35/-7
    • View Profile
Re: Exodus Module Won't Update
« Reply #10 on: March 05, 2019, 09:45:37 am »
Use the  Lambdascrapers version 1.0.7 Exodus Redux which can easily be loaded from Vectordroid videoaddon collection...Find the Vectordroid url in my masterlist thread....RB

gary777

  • 8
  • +0/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #11 on: March 05, 2019, 01:02:51 pm »
Got an kodi bae update (3.0.0.) this morning, that's the repo I got 8.1 from. This fixed the module not updating, now it updated to 3.1.6. So that problem is fix, was 8.1 after all. Now on to the Civitas mess..

RodgerB

  • 446
  • +35/-7
    • View Profile
Re: Exodus Module Won't Update
« Reply #12 on: March 05, 2019, 02:21:55 pm »
kodibae is tva....pass...RB

gary777

  • 8
  • +0/-0
    • View Profile
Re: Exodus Module Won't Update
« Reply #13 on: March 05, 2019, 02:35:37 pm »
Thankx, did not know that...